LV2 and LAPSDA plugins

Post Reply
chapolin
F1 - Bilberry
Posts: 1
Joined: Thu Sep 26, 2019 10:04 pm

LV2 and LAPSDA plugins

Post by chapolin » Thu Sep 26, 2019 10:35 pm

Hello

I installed on my ubuntu studio 18.04 Giada with the sources recently and I begin to have a lot of fun with it.

Do it is possible to use LV2 and Giada plugins , And if yes what is the way to install it ?
( I tried without succes, I was just able to make recognize vst plugins in my /usr/lib/vst. Same I was unsuccessful with my old vsti instrument dll).

Thank you in advance for the help

User avatar
FFT
F14 - Syrian Rue
Posts: 513
Joined: Thu Mar 08, 2012 6:51 pm

Re: LV2 and LAPSDA plugins

Post by FFT » Tue Oct 01, 2019 9:20 am

Hi chapolin,

Unfortunately LV2 plug-ins, as well as the LADSPA counterpart are not supported in Giada. This is a feature planned for the future. Hold tight ;)

Post Reply